.header__logo--club {
	right: calc(50% - 40px);
	width: 80px;
	top: 30px;
}

@media (max-width: 1120px) {
	.header__logo--club {
		right: 525px;
	}
}

@media (max-width: 959px) {
	.header__logo--club {
		top: 10px;
	}
}

@media (max-width: 678px) {
	.header__logo {
		display: none;
	}

	.header__logo--club {
		display: block;
		right: 15px;
		width: 60px;
		top: 20px;
	}

	.header .header__callback {
		right: 90px;
	}
}

@media (max-width: 568px) {
	.header .header__phone {
		display: none;
	}

	.header .header__callback {
		right: 50%;
		transform: translateX(50%);
	}
}

@media (max-width: 500px) {
	.header__logo--club {
		top: 15px;
	}
}

@media (max-width: 400px) {
	.header .header__callback {
		min-width: 150px;
		max-width: 150px;
	}
}